import RelatedPersonnelPage from "../RelatedPersonnel";

function RelatedPersonnelRecords(props) {
  return (
    <RelatedPersonnelPage
      viewBtn="jgd-entry-stk-personnel-records-show"
      viewReasonsRefusalBtn="jgd-entry-stk-personnel-records-show-reasons-refusal"
      isRecords={true}
      {...props}
    />
  );
}

export default RelatedPersonnelRecords;
